﻿@import url('https://fonts.googleapis.com/css?family=Chewy|Mystery+Quest');

body {
	margin:0;
	padding:0;
	/*padding:50px 0 0 0;
	background: url(../images/bg/xmas/03.jpg) no-repeat center left fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;*/
	color: #000;
}

.navbar-brand {
	font-family: 'Chewy', cursive;
	letter-spacing:3px;
	font-size:28px;
	/*text-shadow: 0 1px 0 rgba(255,255,255,0),
               0 2px 0 rgba(255,255,255,0),
               0 3px 0 rgba(255,255,255,0),
               0 4px 0 rgba(255,255,255,0),
               0 5px 0 rgba(145,116,40,0.1),
               0 6px 1px rgba(255,255,255,.1),
               0 0 5px rgba(255,255,255,.1),
               0 1px 3px rgba(255,255,255,.3),
               0 3px 5px rgba(255,255,255,.2),
               0 5px 10px rgba(255,255,255,.25),
               0 10px 10px rgba(255,255,255,.2),
               0 20px 20px rgba(255,255,255,.15);*/
}

.navbar-inverse {
    background: rgba(255,255,255,0.8);
    border-color: rgba(255,255,255,0.6);
}

.navbar-inverse .navbar-nav>li>a {
	font-family: 'Mystery Quest', cursive;
	font-size:16px;
    color: #d9534f;
}

.navbar-inverse .navbar-nav>li>a:hover {
    color: #5bc0de;
}

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
    color: rgba(240,173,78,1);
    background: rgba(255,255,255,0.6);
}

.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
    background: rgba(255,255,255,0.6);
}

.navbar-inverse .navbar-toggle {
    background: rgba(240,173,78,0.6);
    border-color: rgba(240,173,78,0.6);
}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border-color: rgba(240,173,78,0.6);
}

.nav-tabs {
    border-bottom: 1px solid transparent;
}
.nav-tabs>li>a{
    border: 1px solid rgb(91,192,222);
    background: rgba(91,192,222,1);
    border-radius: 4px;
    color:#FFF;
}
.nav-tabs>li>a:hover{
    border: 1px solid rgb(240,173,78);
    background: rgba(240,173,78,1);
    border-radius: 4px;
    color:#FFF;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    border: 1px solid rgb(217,83,79);
    background: rgba(217,83,79,1);
    border-radius: 4px;
    color:#FFF;
}
  
.tab-pane ul { list-style-type:square; }
.tab-pane li { margin: 10px 0 0 0; }
  
.overlape {
	margin-top:-50px !important;
}

.content {
	margin:0 0 25px 0;
	padding: 20px;
	background: rgba(255,255,255,1);
	border-radius:10px;
	border: 1px solid;
    border-color: rgba(121,51,53,0.1);
    min-height:200px;
}


h1 {
	font-family: 'Chewy', cursive;
	font-size:32px;
	padding:0 0 10px 0; 
	margin:0;
	color: #5BC0DE;
}

h2 {
	font-family: 'Mystery Quest', cursive;
	font-size:16px;
	padding:5px 0 5px 0; 
	margin:0;
	color: #F0AD4E;
}

p {
	font-size:14px;
	line-height:20px;
	color: #000;
}

.content a, .content a:hover, .content a:focus, .content a:active{
	font-size:14px;
	line-height:20px;
	color: #000;
	text-decoration:none;
}
	
.label-txt {
	font-family: 'Mystery Quest', cursive;
	font-size:14px;
	font-weight:400;
	margin:0;
	padding:0 0 0 3px;
}

.footer {
	margin:0;
	padding:10px 0 0 0;
	width: 100%;
    background: rgba(240,173,78,0.5);
    font-family: 'Mystery Quest', cursive;
	font-size:14px;
	color:#000;
}

.footer span {
	font-family: 'Chewy', cursive;
}


.no-p{
	padding:0!important;
}

.pt-0{padding-top:0px!important;}
.pt-5{padding-top:5px!important;}
.pt-10{padding-top:10px!important;}
.pt-15{padding-top:15px!important;}
.pt-20{padding-top:20px!important;}
.pt-25{padding-top:25px!important;}
.pt-30{padding-top:30px!important;}

.pb-0{padding-bottom:0px!important;}
.pb-5{padding-bottom:5px!important;}
.pb-10{padding-bottom:10px!important;}
.pb-15{padding-bottom:15px!important;}
.pb-20{padding-bottom:20px!important;}
.pb-25{padding-bottom:25px!important;}
.pb-30{padding-bottom:30px!important;}

.pl-0{padding-left:0px!important;}
.pl-5{padding-left:5px!important;}
.pl-10{padding-left:10px!important;}
.pl-15{padding-left:15px!important;}
.pl-20{padding-left:20px!important;}
.pl-25{padding-left:25px!important;}
.pl-30{padding-left:30px!important;}

.pr-0{padding-right:0px!important;}
.pr-5{padding-right:5px!important;}
.pr-10{padding-right:10px!important;}
.pr-15{padding-right:15px!important;}
.pr-20{padding-right:20px!important;}
.pr-25{padding-right:25px!important;}
.pr-30{padding-right:30px!important;}

.no-m{
	margin:0!important;
}

.mt-0{margin-top:0px!important;}
.mt-5{margin-top:5px!important;}
.mt-10{margin-top:10px!important;}
.mt-15{margin-top:15px!important;}
.mt-20{margin-top:20px!important;}
.mt-25{margin-top:25px!important;}
.mt-30{margin-top:30px!important;}

.mb-0{margin-bottom:0px!important;}
.mb-5{margin-bottom:5px!important;}
.mb-10{margin-bottom:10px!important;}
.mb-15{margin-bottom:15px!important;}
.mb-20{margin-bottom:20px!important;}
.mb-25{margin-bottom:25px!important;}
.mb-30{margin-bottom:30px!important;}

.ml-0{margin-left:0px!important;}
.ml-5{margin-left:5px!important;}
.ml-10{margin-left:10px!important;}
.ml-15{margin-left:15px!important;}
.ml-20{margin-left:20px!important;}
.ml-25{margin-left:25px!important;}
.ml-30{margin-left:30px!important;}

.mr-0{margin-right:0px!important;}
.mr-5{margin-right:5px!important;}
.mr-10{margin-right:10px!important;}
.mr-15{margin-right:15px!important;}
.mr-20{margin-right:20px!important;}
.mr-25{margin-right:25px!important;}
.mr-30{margin-right:30px!important;}


/*====================================
=            masonry Page            =
====================================*/

.masonry{
  display: block;
-webkit-column-gap: 0.25rem;
-moz-column-gap: 0.25rem;
column-gap: 0.25rem;
}

/* 5 columns */
.masonry.masonry-columns-5{
-webkit-column-count: 5;
-moz-column-count: 5;
column-count: 5;
}
@media(max-width: 1170px){
  .masonry.masonry-columns-5{
-webkit-column-count: 4;
-moz-column-count: 4;
column-count: 4;
}
}


/*-4 columns------*/
.masonry.masonry-columns-4{
-webkit-column-count: 4;
-moz-column-count: 4;
column-count: 4;
}

/*-3 columns------*/
.masonry.masonry-columns-3{
-webkit-column-count: 3;
-moz-column-count: 3;
column-count: 3;
}

/*-2 columns------*/
.masonry.masonry-columns-2{
-webkit-column-count: 2;
-moz-column-count: 2;
column-count: 2;
}

/*-1 columns------*/
.masonry.masonry-columns-1{
-webkit-column-count: 1;
-moz-column-count: 1;
column-count: 1;
}


/*--------Responsive---------*/
@media(max-width: 991px){
  .masonry.masonry-columns-4, 
  .masonry.masonry-columns-5{
-webkit-column-count: 3;
-moz-column-count: 3;
column-count: 3;
}
}

@media(max-width: 767px){
  .masonry.masonry-columns-4, 
  .masonry.masonry-columns-5,
  .masonry.masonry-columns-3{
-webkit-column-count: 2;
-moz-column-count: 2;
column-count: 2;
}
}

@media(max-width: 540px){
  .masonry.masonry-columns-4, 
  .masonry.masonry-columns-5,
  .masonry.masonry-columns-3,
  .masonry.masonry-columns-2{
-webkit-column-count: 1;
-moz-column-count: 1;
column-count: 1;
}
}

.masonry .masonry-item {
    display: inline-block;
    width: 100%;
    padding: 0;
    border: 1px solid transparent;
    transition: all 0.4s ease-in-out; }
    .masonry .masonry-item:hover {
      border: 1px solid #f0f0f0; }

/*=====  End of masonry Page  ======*/

.modal-dialog {
  position: relative;
  width: auto;
  max-width: 600px;
  margin: 10px;
}
.modal-sm {
  max-width: 300px;
}
.modal-lg {
  max-width: 900px;
}
@media (min-width: 768px) {
  .modal-dialog {
    margin: 30px auto;
  }
}
@media (min-width: 320px) {
  .modal-sm {
    margin-right: auto;
    margin-left: auto;
  }
}
@media (min-width: 620px) {
  .modal-dialog {
    margin-right: auto;
    margin-left: auto;
  }
  .modal-lg {
    margin-right: 10px;
    margin-left: 10px;
  }
}
@media (min-width: 920px) {
  .modal-lg {
    margin-right: auto;
    margin-left: auto;
  }
}

